Merge branch 'MDL-67070-master' of git://github.com/andrewnicols/moodle
authorJun Pataleta <jun@moodle.com>
Thu, 11 Jun 2020 06:22:48 +0000 (14:22 +0800)
committerJun Pataleta <jun@moodle.com>
Thu, 11 Jun 2020 06:22:48 +0000 (14:22 +0800)
1  2 
admin/tool/usertours/db/upgrade.php
admin/tool/usertours/version.php

@@@ -61,11 -47,11 +47,11 @@@ function xmldb_tool_usertours_upgrade($
      // Automatically generated Moodle v3.8.0 release upgrade line.
      // Put any upgrade step following this.
  
-     if ($oldversion < 2020031900) {
 -    if ($oldversion < 2020061100) {
++    if ($oldversion < 2020061501) {
          // Updating shipped tours will fix broken sortorder records in existing tours.
          manager::update_shipped_tours();
  
-         upgrade_plugin_savepoint(true, 2020031900, 'tool', 'usertours');
 -        upgrade_plugin_savepoint(true, 2020061100, 'tool', 'usertours');
++        upgrade_plugin_savepoint(true, 2020061501, 'tool', 'usertours');
      }
  
      return true;
@@@ -24,6 -24,6 +24,6 @@@
  
  defined('MOODLE_INTERNAL') || die();
  
- $plugin->version   = 2020061500;            // The current module version (Date: YYYYMMDDXX).
 -$plugin->version   = 2020061100;            // The current module version (Date: YYYYMMDDXX).
 -$plugin->requires  = 2019111200;            // Requires this Moodle version.
++$plugin->version   = 2020061501;            // The current module version (Date: YYYYMMDDXX).
 +$plugin->requires  = 2020060900;            // Requires this Moodle version.
  $plugin->component = 'tool_usertours';      // Full name of the plugin (used for diagnostics).